
/* ****************** 공백  ****************** */

.empty_line_77408_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_77408_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77408_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_77406_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_77406_ > div {}
.layout_77406_ > div:after {content:''; display:block; clear:both;}
.layout_77406_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_77406_ > div > .container_1 {width:33.333333333333%;}
.layout_77406_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_77406_ > div > .container_1 { width:100%; }
	.layout_77406_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_77406_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_77407_ {overflow:hidden;}
.html_77407_:after {content:''; display:block; clear:both;}

/* ****************** 상단 로그인  ****************** */

.gnb_77409_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_77409_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_77409_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.gnb_77409_ li:first-child:before {display:none;}
.gnb_77409_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.gnb_77409_ li a:hover {text-decoration:underline;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_82605_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_82605_ > div:after {content:''; display:block; clear:both;}
.layout_82605_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_82605_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_82604_ {overflow:hidden;}
.html_82604_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_77410_ {display:block; position:relative; width:100%; height:2px;}
.solid_line_77410_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 토글 - 네비게이션  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.toggle_82602_ {display:block; overflow:hidden; width:30px; height:30px; padding:3px; box-sizing:border-box; font-size:0;}
.toggle_82602_:before {display:inline-block; font-family:"icomoon_header"; font-size:24px; color:#000; line-height:1em;}
.toggle_82602_.on:before {color:#000000;}

.toggleLnb_82602_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

@media (min-width:1024px){
	.toggle_82602_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.toggle_82602_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

[id^=div_user_list] .toggle_82602_ {display:block !important;}

/* ****************** 네비게이션 (맞춤형 B)  ****************** */

.lnb_82603_ {font-size:0;}
.lnb_82603_ * {box-sizing:border-box;}
.lnb_82603_ ul {margin:0; padding:0; list-style:none;}
.lnb_82603_ li {display:block;}
.lnb_82603_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.lnb_82603_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:14px; color:#000000;
}
.lnb_82603_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#000000;
}
.lnb_82603_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_82603_ .dep3 > li > a {
	padding:0 15px 0 60px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_82603_ .dep3 > li > a:before {
	content:'· ';
}

@media (min-width:1024px){
	/* dep1 */
	.lnb_82603_ .dep1 {display:inline-block;}
	.lnb_82603_ .dep1 > li {display:inline-block; position:relative; z-index:600;}
	.lnb_82603_ .dep1 > li:hover {z-index:610;}
	.lnb_82603_ .dep1 > li > div {
		display:none; position:absolute; left:0; min-width:100%; padding:5px 0;
		border:3px solid #000000; background:#ffffff;
	}
	.lnb_82603_ .dep1 > li:hover > div {display:block;}
	.lnb_82603_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 53px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_82603_ .dep1 > li.on > a,
	.lnb_82603_ .dep1 > li:hover > a {color:#000000;}
	.lnb_82603_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_82603_ .dep2 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_82603_ .dep2 > li:hover > a {background:#ececec; color:#000000;}
	.lnb_82603_ .dep2 > li > div {
		display:none; position:absolute; left:100%; top:-3px; min-width:100%; padding:5px;
		border:3px solid #000000; background:#000000;
	}
	.lnb_82603_ .dep2 > li:hover > div {display:block;}

	/* dep3 */
	.lnb_82603_ .dep3 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 15px;
		border-bottom:none; background:none; color:#ffffff;
	}
	.lnb_82603_ .dep3 > li:hover > a {background:#ffffff; color:#000000;}
	.lnb_82603_ .dep3 > li > a:before {display:none;}

	/* dep1 triangle */
	.lnb_82603_ .dep1 > li.has_sub:before,
	.lnb_82603_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border:8px solid transparent;
	}
	.lnb_82603_ .dep1 > li.has_sub:before {bottom:0; border-bottom-color:#000000;}
	.lnb_82603_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom-color:#ffffff;}
	.lnb_82603_ .dep1 > li.has_sub:hover:before,
	.lnb_82603_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep2 triangle */
	.lnb_82603_ .dep2 > li.has_sub > a:before {
		content:''; display:none; position:absolute; top:50%; right:0; z-index:630; margin-top:-8px;
		border:8px solid transparent; border-right-color:#000000;
	}
	.lnb_82603_ .dep2 > li.has_sub:hover > a:before {display:block;}

	/* last */
	.lnb_82603_ .dep1 > li.last .dep2 > li > div {left:auto; right:100%;}
	.lnb_82603_ .dep1 > li.last .dep2 > li.has_sub a:before {
		left:0; right:auto; border-left-color:#000000; border-right-color:transparent;
	}
}

@media \0screen{
	/* dep1 */
	.lnb_82603_ .dep1 {display:inline-block;}
	.lnb_82603_ .dep1 > li {display:inline-block; position:relative; z-index:600;}
	.lnb_82603_ .dep1 > li:hover {z-index:610;}
	.lnb_82603_ .dep1 > li > div {
		display:none; position:absolute; left:0; min-width:100%; padding:5px 0;
		border:3px solid #000000; background:#ffffff;
	}
	.lnb_82603_ .dep1 > li:hover > div {display:block;}
	.lnb_82603_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_82603_ .dep1 > li.on > a,
	.lnb_82603_ .dep1 > li:hover > a {color:#000000;}
	.lnb_82603_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_82603_ .dep2 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_82603_ .dep2 > li:hover > a {background:#ececec; color:#000000;}
	.lnb_82603_ .dep2 > li > div {
		display:none; position:absolute; left:100%; top:-3px; min-width:100%; padding:5px;
		border:3px solid #000000; background:#000000;
	}
	.lnb_82603_ .dep2 > li:hover > div {display:block;}

	/* dep3 */
	.lnb_82603_ .dep3 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 15px;
		border-bottom:none; background:none; color:#ffffff;
	}
	.lnb_82603_ .dep3 > li:hover > a {background:#ffffff; color:#000000;}
	.lnb_82603_ .dep3 > li > a:before {display:none;}

	/* dep1 triangle */
	.lnb_82603_ .dep1 > li.has_sub:before,
	.lnb_82603_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border:8px solid transparent;
	}
	.lnb_82603_ .dep1 > li.has_sub:before {bottom:0; border-bottom-color:#000000;}
	.lnb_82603_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom-color:#ffffff;}
	.lnb_82603_ .dep1 > li.has_sub:hover:before,
	.lnb_82603_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep2 triangle */
	.lnb_82603_ .dep2 > li.has_sub > a:before {
		content:''; display:none; position:absolute; top:50%; right:0; z-index:630; margin-top:-8px;
		border:8px solid transparent; border-right-color:#000000;
	}
	.lnb_82603_ .dep2 > li.has_sub:hover > a:before {display:block;}

	/* last */
	.lnb_82603_ .dep1 > li.last .dep2 > li > div {left:auto; right:100%;}
	.lnb_82603_ .dep1 > li.last .dep2 > li.has_sub a:before {
		left:0; right:auto; border-right-color:transparent; border-left-color:#000000;
	}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_77383_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; }
.layout_77383_ > div {}
.layout_77383_ > div:after {content:''; display:block; clear:both;}
.layout_77383_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_77383_ > div > .container_1 {width:%;}
.layout_77383_ > div > .container_2 {width:%;}
[id^=div_user_list] .layout_77383_ {position:relative; top:auto; right:auto; left:auto;}


@media \0screen{
	.layout_77383_ {min-width:1200px;}
}

/* ****************** 네비게이션 - 가로형 C (전체보기)  ****************** */

.pm-navigation_horizon_all__77384_ {position:relative; z-index:10; background:}
.pm-navigation_horizon_all__77384_ ul {margin:0; padding:0; list-style:none;}
.pm-navigation_horizon_all__77384_ a {display:block; overflow:hidden; white-space:nowrap; text-decoration:none; text-overflow:ellipsis;}

.pm-navigation_horizon_all__77384_ .dep1 {display:table; width:100%; table-layout:fixed;}
.pm-navigation_horizon_all__77384_ .dep1 > li {display:table-cell; background:;background:rgba(0.8);}
.pm-navigation_horizon_all__77384_ .dep1 > li:hover {background:#52dbe3;background:rgba(82, 219, 227, 0.8);}
.pm-navigation_horizon_all__77384_ .dep1 > li > a {padding:12px 10px; font-weight:bold; background:; font-size:14px; color:#333; text-align:center;}
.pm-navigation_horizon_all__77384_ .dep1 > li.on > a,
.pm-navigation_horizon_all__77384_ .dep1 > li:hover > a {background:; font-weight:bold; color:#000;}
.pm-navigation_horizon_all__77384_ .dep1 > li > div {display:none; position:relative;}

.pm-navigation_horizon_all__77384_ .dep2 {padding:20px 0;}
.pm-navigation_horizon_all__77384_ .dep2 > li > a {padding:6px 10px; font-size:12px; color:#333; text-align:center;}
.pm-navigation_horizon_all__77384_ .dep2 > li.on > a,
.pm-navigation_horizon_all__77384_ .dep2 > li:hover > a {font-weight:bold; color:#000;}

/* layer navigation */
.pm-navigation_horizon_all__77384_.layer {height:45px;}
.pm-navigation_horizon_all__77384_.layer .dep1 {position:absolute; top:0; right:0; center:0;}

/* ****************** 네비게이션 (맞춤형 B)  ****************** */

.lnb_78557_ {font-size:0;}
.lnb_78557_ * {box-sizing:border-box;}
.lnb_78557_ ul {margin:0; padding:0; list-style:none;}
.lnb_78557_ li {display:block;}
.lnb_78557_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.lnb_78557_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:14px; color:#000000;
}
.lnb_78557_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#000000;
}
.lnb_78557_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_78557_ .dep3 > li > a {
	padding:0 15px 0 60px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_78557_ .dep3 > li > a:before {
	content:'· ';
}

@media (min-width:1024px){
	/* dep1 */
	.lnb_78557_ .dep1 {display:inline-block;}
	.lnb_78557_ .dep1 > li {display:inline-block; position:relative; z-index:600;}
	.lnb_78557_ .dep1 > li:hover {z-index:610;}
	.lnb_78557_ .dep1 > li > div {
		display:none; position:absolute; left:0; min-width:100%; padding:5px 0;
		border:3px solid #000000; background:#ffffff;
	}
	.lnb_78557_ .dep1 > li:hover > div {display:block;}
	.lnb_78557_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 43px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_78557_ .dep1 > li.on > a,
	.lnb_78557_ .dep1 > li:hover > a {color:#000000;}
	.lnb_78557_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_78557_ .dep2 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_78557_ .dep2 > li:hover > a {background:#ececec; color:#000000;}
	.lnb_78557_ .dep2 > li > div {
		display:none; position:absolute; left:100%; top:-3px; min-width:100%; padding:5px;
		border:3px solid #000000; background:#000000;
	}
	.lnb_78557_ .dep2 > li:hover > div {display:block;}

	/* dep3 */
	.lnb_78557_ .dep3 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 15px;
		border-bottom:none; background:none; color:#ffffff;
	}
	.lnb_78557_ .dep3 > li:hover > a {background:#ffffff; color:#000000;}
	.lnb_78557_ .dep3 > li > a:before {display:none;}

	/* dep1 triangle */
	.lnb_78557_ .dep1 > li.has_sub:before,
	.lnb_78557_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border:8px solid transparent;
	}
	.lnb_78557_ .dep1 > li.has_sub:before {bottom:0; border-bottom-color:#000000;}
	.lnb_78557_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom-color:#ffffff;}
	.lnb_78557_ .dep1 > li.has_sub:hover:before,
	.lnb_78557_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep2 triangle */
	.lnb_78557_ .dep2 > li.has_sub > a:before {
		content:''; display:none; position:absolute; top:50%; right:0; z-index:630; margin-top:-8px;
		border:8px solid transparent; border-right-color:#000000;
	}
	.lnb_78557_ .dep2 > li.has_sub:hover > a:before {display:block;}

	/* last */
	.lnb_78557_ .dep1 > li.last .dep2 > li > div {left:auto; right:100%;}
	.lnb_78557_ .dep1 > li.last .dep2 > li.has_sub a:before {
		left:0; right:auto; border-left-color:#000000; border-right-color:transparent;
	}
}

@media \0screen{
	/* dep1 */
	.lnb_78557_ .dep1 {display:inline-block;}
	.lnb_78557_ .dep1 > li {display:inline-block; position:relative; z-index:600;}
	.lnb_78557_ .dep1 > li:hover {z-index:610;}
	.lnb_78557_ .dep1 > li > div {
		display:none; position:absolute; left:0; min-width:100%; padding:5px 0;
		border:3px solid #000000; background:#ffffff;
	}
	.lnb_78557_ .dep1 > li:hover > div {display:block;}
	.lnb_78557_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_78557_ .dep1 > li.on > a,
	.lnb_78557_ .dep1 > li:hover > a {color:#000000;}
	.lnb_78557_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_78557_ .dep2 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_78557_ .dep2 > li:hover > a {background:#ececec; color:#000000;}
	.lnb_78557_ .dep2 > li > div {
		display:none; position:absolute; left:100%; top:-3px; min-width:100%; padding:5px;
		border:3px solid #000000; background:#000000;
	}
	.lnb_78557_ .dep2 > li:hover > div {display:block;}

	/* dep3 */
	.lnb_78557_ .dep3 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 15px;
		border-bottom:none; background:none; color:#ffffff;
	}
	.lnb_78557_ .dep3 > li:hover > a {background:#ffffff; color:#000000;}
	.lnb_78557_ .dep3 > li > a:before {display:none;}

	/* dep1 triangle */
	.lnb_78557_ .dep1 > li.has_sub:before,
	.lnb_78557_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border:8px solid transparent;
	}
	.lnb_78557_ .dep1 > li.has_sub:before {bottom:0; border-bottom-color:#000000;}
	.lnb_78557_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom-color:#ffffff;}
	.lnb_78557_ .dep1 > li.has_sub:hover:before,
	.lnb_78557_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep2 triangle */
	.lnb_78557_ .dep2 > li.has_sub > a:before {
		content:''; display:none; position:absolute; top:50%; right:0; z-index:630; margin-top:-8px;
		border:8px solid transparent; border-right-color:#000000;
	}
	.lnb_78557_ .dep2 > li.has_sub:hover > a:before {display:block;}

	/* last */
	.lnb_78557_ .dep1 > li.last .dep2 > li > div {left:auto; right:100%;}
	.lnb_78557_ .dep1 > li.last .dep2 > li.has_sub a:before {
		left:0; right:auto; border-right-color:transparent; border-left-color:#000000;
	}
}

/* ****************** 실선  ****************** */

.solid_line_77411_ {display:block; position:relative; width:100%; height:2px;}
.solid_line_77411_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_78586_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_78586_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78586_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 5칸 레이아웃  ****************** */

.layout_78587_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_78587_ > div {}
.layout_78587_ > div:after {content:''; display:block; clear:both;}
.layout_78587_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_78587_ > div > .container_1 {width:20%;}
.layout_78587_ > div > .container_2 {width:20%;}
.layout_78587_ > div > .container_3 {width:20%;}
.layout_78587_ > div > .container_4 {width:20%;}
.layout_78587_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_78587_ > div > .container_1 { width:100%; }
	.layout_78587_ > div > .container_2 { width:100%; }
	.layout_78587_ > div > .container_3 { width:100%; }
	.layout_78587_ > div > .container_4 { width:100%; }
	.layout_78587_ > div > .container_5 { width:100%; }
}

@media \0screen{
	.layout_78587_ {min-width:1060px;}
}

/* ****************** 5칸 레이아웃  ****************** */

.layout_445576_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_445576_ > div {}
.layout_445576_ > div:after {content:''; display:block; clear:both;}
.layout_445576_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_445576_ > div > .container_1 {width:20%;}
.layout_445576_ > div > .container_2 {width:20%;}
.layout_445576_ > div > .container_3 {width:20%;}
.layout_445576_ > div > .container_4 {width:20%;}
.layout_445576_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_445576_ > div > .container_1 { width:100%; }
	.layout_445576_ > div > .container_2 { width:100%; }
	.layout_445576_ > div > .container_3 { width:100%; }
	.layout_445576_ > div > .container_4 { width:100%; }
	.layout_445576_ > div > .container_5 { width:100%; }
}

@media \0screen{
	.layout_445576_ {min-width:1060px;}
}

/* ****************** 공백  ****************** */

.empty_line_78588_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_78588_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78588_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_78589_ {overflow:hidden;}
.html_78589_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_78590_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_78590_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78590_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_78591_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_78591_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78591_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_78595_ {overflow:hidden;}
.html_78595_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_78599_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_78599_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78599_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_78593_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_78593_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78593_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_78596_ {overflow:hidden;}
.html_78596_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_78600_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_78600_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78600_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_155693_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_155693_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155693_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_155694_ {overflow:hidden;}
.html_155694_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_78594_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_78594_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78594_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_78598_ {overflow:hidden;}
.html_78598_:after {content:''; display:block; clear:both;}

/* ****************** 6칸 레이아웃  ****************** */

.layout_155692_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_155692_ > div {}
.layout_155692_ > div:after {content:''; display:block; clear:both;}
.layout_155692_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_155692_ > div > .container_1 {width:16.666666666667%;}
.layout_155692_ > div > .container_2 {width:16.666666666667%;}
.layout_155692_ > div > .container_3 {width:16.666666666667%;}
.layout_155692_ > div > .container_4 {width:16.666666666667%;}
.layout_155692_ > div > .container_5 {width:16.666666666667%;}
.layout_155692_ > div > .container_6 {width:16.666666666667%;}

@media (max-width:1023px){
	.layout_155692_ > div > .container_1 { width:50%; }
	.layout_155692_ > div > .container_2 { width:50%; }
	.layout_155692_ > div > .container_3 { width:50%; }
	.layout_155692_ > div > .container_4 { width:50%; }
	.layout_155692_ > div > .container_5 { width:50%; }
	.layout_155692_ > div > .container_6 { width:50%; }
}

@media \0screen{
	.layout_155692_ {min-width:1060px;}
}

/* ****************** 실선  ****************** */

.solid_line_82623_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_82623_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_78601_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_78601_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78601_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_77461_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_77461_ > div {}
.layout_77461_ > div:after {content:''; display:block; clear:both;}
.layout_77461_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_77461_ > div > .container_1 {width:20%;}
.layout_77461_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_77461_ > div > .container_1 { width:100%; }
	.layout_77461_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_77461_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_77462_ {overflow:hidden;}
.html_77462_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_84485_ {overflow:hidden;}
.html_84485_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_77463_ {overflow:hidden;}
.html_77463_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_83016_ {overflow:hidden;}
.html_83016_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_77392_ {display:block; width:100%; height:70px; line-height:70px;}

[id^=div_user_list] .empty_line_77392_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77392_:before {content:'공백 : 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_77393_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #71b200; background:#71b200;
	font-size:0; color:#fff; text-align:center; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_77393_.on {right:10px;}
.scroll_top_77393_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_77393_ {position:relative; right:0; opacity:1;}

@media (min-width:1024px){
	.scroll_top_77393_:hover {opacity:1;}
	.scroll_top_77393_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_77393_ span:before {font-size:20px;}
}

@media \0screen{
	.scroll_top_77393_:hover {opacity:1;}
	.scroll_top_77393_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_77393_ span:before {font-size:20px;}
}
